Subject: EES Billing/Settlements Function
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 23 May 2001 10:45:57 -0700 (PDT)

John -

The current functional reporting structure of Billing & Settlement's through EES poses near term and long term tactical risks we  feel jeopardizes our ability to meet our goals and objectives.

Currently, Deal Capture and Risk Analysis/Reporting report through Sally Beck.  However, Settlements and Billing report through Evan Hughes (EES).  As such, the reconciliation process (Wes Colwell and Wade Stubblefield) is held hostage to any piece that breaks down.  In this structure we (ENA) are able to control the progress and performance of Deal Capture and Risk Reporting.  We are making progress on these fronts.  We are completely out of the loop re: current state of affairs on the billing side (other than it just doesn't work).  We are also out of the loop in assuring the proper approach and solutions are being  implemented.  

According to Anthony Dayao and other, there are approximately 11 different billing systems that feed CSC (we outsource billing to CSC apparently).  Billing Group spent several months attempting to scope out the process and future requirements.  This was done in conjunction with Union Finosa.  I think that approximately $6.8 MM has been spent to date on this effort w/ Union Finosa (Anthony, is this accurate).  Union Fin recently provided the group with a proposal and Anthony has negotiated 60 - 90 days to review and respond (Apparently, Billing wanted to go forward with just one week of comments).  Bottom Line:  this does not appear to be the proper approach to ensuring that we are solving our comprehensive billing/settlement issues as well as near term necessities.

PROPOSED SOLUTION:
Billing/Settlements should report to Sally Beck (dotted lines to ENA and EES)
EES can maintain customer interface through call centers and logo on invoice
Convene an immediate meeting with Evan Hughes, Anthony Dayao et. al. to summarize current state (including Union Fenosa)
Retain Accenture or KPMG to fully scope out current reality vs. business needs
Implement action plan to address long term solution vs short term necessity.

Until we can resolve this, I am afraid that 1) decisions are being made without full consideration of ENA's view of business needs and 2) ENA cannot be accountable for when and if we can ever provide monthly reconciliations and flash to actuals.  As we all recognize, unless you can reconcile the books, you really don't have a legitimate business.

John, could we convene a meeting if necessary for you to address these issues.  I will be out next week and would like to leave knowing that we are on the path to getting this resolved.

Thanks,
Rogers